# KarmaModules Setup #
Documentación completa sobre la estructura de archivos [aquí](https://karmapulse.atlassian.net/wiki/spaces/frontend/pages/58753100/Estructura+de+archivos+para+M+dulos)

### Instalación para desarrollo ###
```
yarn install
yarn dev
```
